<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
       <Text><![CDATA[Wondershare Recoverit läuft noch, bitte schließen.]]></Text>
	</Control>
	<Control FileName="sBRunExists">
      <Text><![CDATA[TDas Setup hat erkannt, dass eine andere Version auf Ihrem Computer läuft. Bitte schließen Sie Wondershare Recoverit.]]></Text>
	</Control>
	<Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoverit wurde bereits auf Ihrem Computer installiert, sind Sie sicher, dass Sie es noch einmal installieren wollen?]]></Text>
	</Control>
	<Control FileName="strOK">      
      <Text><![CDATA[OK]]></Text>
	</Control>
	<Control FileName="strCancel">
      <Text><![CDATA[Abbrechen]]></Text>
	</Control>
	<Control FileName="strYes">
      <Text><![CDATA[Ja]]></Text>
	</Control>
	<Control FileName="strNo">
      <Text><![CDATA[Nein]]></Text>
	</Control>
	<Control FileName="strAccept">
      <Text><![CDATA[Akzeptieren]]></Text>
	</Control>
	<Control FileName="strNext">
      <Text><![CDATA[Weiter]]></Text>
	</Control>
	<Control FileName="strBack">
      <Text><![CDATA[Zurück]]></Text>
	</Control>
	<Control FileName="strInstall">
      <Text><![CDATA[Installieren]]></Text>
	</Control>
	<Control FileName="strFinish">
      <Text><![CDATA[Fertigstellen]]></Text>
	</Control>
	<Control FileName="strSelect">
      <Text><![CDATA[Wählen]]></Text>
	</Control>
	<Control FileName="strHint">
      <Text><![CDATA[Bitte wählen Sie eine Sprache:]]></Text>
	</Control>
	<Control FileName="strTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 Setup]]></Text>
	</Control>
	<Control FileName="strExitHint">
      <Text><![CDATA[Wenn Sie jetzt beenden, wird das Programm nicht installiert. Dennoch beenden?]]></Text>
	</Control>
	<Control FileName="strLicensePageHint">
      <Text><![CDATA[Bitte lesen Sie die folgende Lizenzvereinbarung. Sie müssen die Bedingungen akzeptieren, um die Installation fortzusetzen.]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Willkommen]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Hinweis -> Einstellungen -> Installieren -> Fertigstellen]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Willkommen]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Hinweis]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Einstellungen -> Installieren -> Fertigstellen]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[Bitte installieren Sie die Software nicht auf dem gleichen Laufwerk, auf dem sich auch]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[die gelöschten Dateien befinden. Ansonsten kann dies dazu führen, dass diese Dateien ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[überschrieben werden und endgültig verloren gehen, Bitte wählen Sie ein andere ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_3">
      <Text><![CDATA[Laufwerk oder ggf. auch eine externe Festplatte zur Installation.]]></Text>
	</Control>
	<Control FileName="strSelectPathTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 Setup]]></Text>
	</Control>
	<Control FileName="strSelectPathLabel">
	  <Text><![CDATA[Wählen Sie einen Ordner aus, und klicken Sie danach auf "OK".]]></Text>
	</Control>
	<Control FileName="strSetupExit">
	  <Text><![CDATA[Das Setup ist noch nicht abgeschlossen. Wenn Sie jetzt beenden, wird das Programm nicht installiert. Sie können das Setup zu einem späteren Zeitpunkt nochmals ausführen, um die Installation zu vervollständigen. Setup verlassen?]]></Text>
	</Control>
	<Control FileName="strSelect1">
      <Text><![CDATA[Willkommen     Hinweis]]></Text>
	</Control>
	<Control FileName="strSelect2">
      <Text><![CDATA[->            ->]]></Text>
	</Control>
	<Control FileName="strSelect3">
      <Text><![CDATA[Einstellungen]]></Text>
	</Control>
	<Control FileName="strSelect4">
      <Text><![CDATA[Installieren -> Fertigstellen]]></Text>
	</Control>
	<Control FileName="strSelect5">
      <Text><![CDATA[Zielverzeichnis]]></Text>
	</Control>
	<Control FileName="strSelect6">
      <Text><![CDATA[Suchen...]]></Text>
	</Control>
	<Control FileName="strSelect7">
      <Text><![CDATA[Benötigter Speicher:]]></Text>
	</Control>
	<Control FileName="strSelect8">
      <Text><![CDATA[Freier Speicher:]]></Text>
	</Control>
	<Control FileName="strSelect9">
      <Text><![CDATA[Zusätzliche Optionen]]></Text>
	</Control>
	<Control FileName="strSelect10">
      <Text><![CDATA[Desktopverknüpfung erstellen]]></Text>
	</Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Startmenü-Verknüpfung erstellen]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Nicht genug freier Speicherplatz]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[Die Kapazität der ausgewählten Partition ist nicht genug. Bitte wählen Sie eine andere Partition, um es zu installieren.]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[Ordner ist nicht vorhanden]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExist">
      <Text><![CDATA[Der Ordner ist bereits vorhanden. Sind Sie sicher, es neu zu installieren?]]></Text>
	</Control>	
	<Control FileName="strNetLabel">
	   <Text><![CDATA[Lade .net Framework, bitte warten...]]></Text>
	</Control>
	<Control FileName="strNetFail">
	   <Text><![CDATA[Update fehlgeschlagen. Bitte überprüfen Sie Ihre Internetverbindung. ]]></Text>
	</Control>
	<Control FileName="strInstall1">
      <Text><![CDATA[Willkommen     Hinweis    Einstellungen]]></Text>
	</Control>	
	 <Control FileName="strInstall2">
      <Text><![CDATA[->            ->                    ->]]></Text>
	</Control>	
	 <Control FileName="strInstall3">
      <Text><![CDATA[Installieren]]></Text>
	</Control>	
	 <Control FileName="strInstall4">
      <Text><![CDATA[Fertigstellen]]></Text>
	</Control>	
	 <Control FileName="strInstall5">
      <Text><![CDATA[Stellen Sie Ihre verlorenen Daten wieder her!]]></Text>
	</Control>	
	 <Control FileName="strFinish1">
      <Text><![CDATA[Willkommen     Hinweis      Einstellungen     Installieren]]></Text>
	</Control>	
	 <Control FileName="strFinish2">
      <Text><![CDATA[ ->             ->                     ->                 ->]]></Text>
	</Control>	
	<Control FileName="strFinish3">
      <Text><![CDATA[Fertigstellen]]></Text>
	</Control>	
	 <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 wurde auf Ihrem Computer installiert.]]></Text>
	</Control>	
	 <Control FileName="strFinish5">
      <Text><![CDATA[Wondershare Recoverit starten]]></Text>
	</Control>	
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Wondershare Recoverit Deinstallieren]]></Text>
	</Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit wird bereits ausgefährt. Bitte beenden Sie die Software, bevor Sie sie deinstallieren.]]></Text>
	</Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[Sind Sie sicher, dass Sie Wondershare Recoverit mit allen Bestandteilen komplett entfernen möchten?]]></Text>
	</Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Ja]]></Text>
	</Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[Nein]]></Text>
	</Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Wiederholen]]></Text>
	</Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Cancel]]></Text>
	</Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Abschließen]]></Text>
	</Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit wurde auf Deinstallieren]]></Text>
	</Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Bitte warten Sie bis Wondershare Recoverit von Ihrem Rechner entfernt ist.]]></Text>
	</Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Deinstallation Wondershare Recoverit...]]></Text>
	</Control>	
	<Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit wurde erfolgreich von Ihrem Rechner deinstalliert. Die von Ihnen angepassten Dateien sind noch vorhanden. Bitte entfernen Sie diese manuell.]]></Text>
	</Control>
</root>